$textColor: #2B3A43;
$primary: #2F566D;
$secondary: #D96F00;
$primary-light: #7290A2;
$secondary-light: #E1AC76;
$light-grey : #B7BFC3;
$cream : #FBFBFB;
$wh : #FFFFFF;

$error: #e24f4f;
$success: #76ca76;
